SIBU: task overview May
Closed, ResolvedPublic

Description

May is the community bonding period. From the 4th of May to the 29th of May the following tasks are on the to do list:

  • Studying existing tools for uploading media to commons.
  • Studying the Commons metadata fields in depth.
  • Planning the design of the tool including both the frontend and the backend.
  • Compiling a list of suitable GLAMs and look into their APIs
  • Adding and structuring the corresponding tasks in Phabricator.
  • Requesting access to Tool Labs and do some minimal testing (an upload to commons based on URL).
Basvb created this task.May 7 2017, 1:54 PM
Basvb moved this task from Backlog to In Progress on the glam2commons board.May 8 2017, 9:58 AM
Infobliss closed this task as Resolved.Aug 26 2017, 10:19 AM